.PP-CustAlso script {display:none!important}
.kontaktform {margin:25px;}
.kontaktform .message {display:none}
.kontaktformDONE .message {font-size:15px;display:block;background:#0f990c;border-color:#27a500;border-radius:5px;color:#fff;font-weight:bold;text-align:center;padding:20px 10px}
.kontaktformDONE table {display:none}
.kontaktform table tr > td {padding-top:10px}
.kontaktform table tr > td:nth-child(1n) {font-size: 14px;font-weight:bold;color: #21425f;width:10%}
.kontaktform table tr > td:nth-child(2n) {width:50%}
.kontaktform table tr > td span {color:#990000;padding-left:5px}
.kontaktform textarea,.kontaktform select,.kontaktform input[type="text"],.kontaktform input[type="email"] {width:80%;outline:0;padding: 7px;border-width: 1px;border-style: solid;border-color: #8D9CAA;background-color: #F2F5F7;border-radius:5px}
.kontaktform textarea {font-family:Arial;height:100px}
.kontaktform select {width:200px}
.kontaktform input[type="submit"] {cursor:pointer;padding:0 60px;font-weight: bold;font-style: normal;font-size: 20px;color: #ffffff;background-color: #27a500;border-width: 1px;border-style: solid;border-color: #0f990c;border-radius: 5px;margin-left: 0px;height: 45px;}
.kontaktform input[type="submit"]:hover {background-color: #0f990c;}


@media (max-width: 979px){
.kontaktform textarea,.kontaktform select,.kontaktform input[type="text"],.kontaktform input[type="email"] {width:90%}
}

/*quick order start*/
.tpo-topBarHold {position:relative}
.tpo-tbRight2 {z-index:7051!important;position:absolute;right:200px!important}

#quickorder {top:30px;display:none;position:absolute;background:#F1F1F1;z-index: 9999;line-height:15px;width:300px;margin-left:-130px;padding:15px}
#quickorder .err {background:#e00000;color:#fff;padding:10px 15px;margin-bottom:5px;font-size:12px;font-weight:600}
#quickorder .head {background:#656565;color:#fff;padding:5px 15px;position:relative;overflow:hidden}
#quickorder .head span {color:#fff;font-size:13px;font-weight:600;line-height:15px}
#quickorder .head span:nth-child(1) {float:left;width:63%}
#quickorder .line {position:relative;overflow:hidden;color:#000}
#quickorder .line span {color:#000;font-weight:600}
#quickorder .line input {outline:0;border:1px solid #c9c9c9;max-width:100%;line-height:22px;font-size:12px;padding-left:10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#quickorder .line span:nth-child(1) {float:left;width:55%;margin:10px 5px 5px 0px}
#quickorder .line span:nth-child(2) {float:left;width:20%;margin:10px 5px 5px 10px}
#quickorder .line span:nth-child(3) {float:left;margin:12px 0 0 10px;}
#quickorder .line span:nth-child(3) input {cursor:pointer;background:#06aeff;color:#fff;font-size:18px;border:0px;line-height:20px;border-radius:20px;height:20px;width:20px;padding:0;text-align: center;-webkit-transition: all 0.1s ease-in-out 0s;-moz-transition: all 0.1s ease-in-out 0s;-ms-transition: all 0.1s ease-in-out 0s;-o-transition: all 0.1s ease-in-out 0s;transition: all 0.1s ease-in-out 0s;}
#quickorder .line span:nth-child(3) input:hover {background:#27a500 }
#quickorder .lineok span:nth-child(1) {padding-left:10px}
#quickorder a {/*display:none;*/float:right;margin:20px 0 10px 0;border-radius: 3px;line-height: 25px;height: 25px;width:120px;border: 1px solid #1f8500;color: #fff;text-align:center;font-weight: 600;font-size: 13px;background: #27a500;}
#quickorderoverlay {position: fixed; display: none; width: 100%;height: 100%; top: 0; left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.5); z-index: 7050; cursor: pointer; }
/*quick order end*/


.prodbox-3 .prodbox-3-tilbud,
.Element_Overlay_ProdInfo_SpecialOfferImage_DIV {display:none}
.Related_Custom_DIV img.Element_Overlay_ProductInfo-related-savingsIMG {height:auto}
.Related_Custom_DIV div.PCB-tilbud {display:none}



@media screen and (min-width:780px){
.Element_Overlay_ProdList_SavingsContainer_DIV {margin:-20px 0 0 -47px}
}

.AddonProducthover{display:none;position:absolute;z-index:9;width:300px;background:#f1f1f1;margin:-50px 0 0 -350px;border:1px solid #c2c2c2;line-height:20px!important;color:#666;font-size:12px;padding:10px;	border-radius:2px;box-shadow:0 0 20px #636363}
.AddonProducthover{	-webkit-transition: all .5s ease;
					   -moz-transition: all .5s ease;
						-ms-transition: all .5s ease;
						 -o-transition: all .5s ease;
							transition: all .5s ease;
}
.AddonProducthover img{width:120px;height:120px;max-width:100%;float:left;margin-right:20px}
@media screen and (min-width:980px){
	.AddonProduct:hover .AddonProducthover{display:block}
}
@media screen and (max-width:979px){
	.Addons {display:none}
}

.AddonProducthover:after{content:'';display:block;position:absolute;top:40%;right:-9px;width:15px;height:15px;background:#f1f1f1;border-right:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.Addons {width:390px;margin:0 auto;margin-bottom:20px;overflow:hidden}
.AddonsHeading {font-size:15px;color:#555;font-weight:700;margin-bottom:10px}
.AddonProduct {height:30px;overflow:hidden;border:1px solid #CCC;border-radius:3px;margin:0 0 3px}
.AddonProduct > div {float:left;line-height:30px}
.AddonProduct .AddonProductCheck {width:5%;text-align:center;padding:2px 0 0 5px}
.AddonProduct .AddonProductPicture {width:10%;text-align:center;padding:5px 0}
.AddonProduct > div.AddonProductPicture img {width:20px;height:20px}
.AddonProduct .AddonProductName {width:55%}
.AddonProduct .AddonProductPrice {width:20%;float:right}
@media screen and (max-width:1224px){
	.Addons {width:350px}
}



/*overall styles*/
.ui-menu, .ui-menu a:hover {
	font-family: Helvetica,sans-serif;
}
.ui-menu .category a:hover, .ui-menu .product a:hover,.ui-menu .ui-menu-item:hover a span, .ui-menu .VisAlle p:hover {
   
}
.ui-menu .category a, .ui-menu .category a:hover, .category a:active{
	font-size:16px; 
}
.ui-menu .product a, .ui-menu .product a:hover {
	font-size:14px; 
}

.ui-menu .desc {display:none}
/*group*/
.ui-menu .group {
    background: none repeat scroll 0 0 #21425f;
    color: #fff;
    line-height: 25px;
    margin-top: 10px;
    text-align: left;
    text-transform: uppercase;
    /*width: 400px;*/
	width:100%;
	font-weight:800;
	padding-top:5px;
	padding-bottom:4px;
	margin-bottom:10px;
}
.ui-menu .group p {
    font-size: 12px;
    padding: 0 0 0 15px;
	margin:0px;
}
.ui-menu .product {list-style: none;width:100%}
.ui-autocomplete .ui-state-active {border:0px;background:none;}
/*category*/
.ui-menu .category:hover {
 background-color:#ccedf9;
}
.ui-menu .category {
    clear: left;
	text-align:left;
    float: left;
	
    
}
.ui-menu .category a {
    cursor: pointer;
    display: block;
    line-height: 26px;
    text-decoration: none;
	margin: 0 !important;
	padding-left:20px;
	
}
.ui-menu .category span {
    font-weight: bold;
}

/*product*/

.ui-menu .product {
padding:5px 0px;
}

.ui-menu .product:hover {
 background-color:#ccedf9;
}

.ui-menu .product .content {
    float: left;
    padding-left: 10px;
    padding-top: 5px;
	width:310px;
	background:transparent;
	padding-bottom:0px;
}


.ui-menu .product .pris {
	float:right;
	font-weight:bold;
	font-size:15px;
	color: #27a500;
	font-weight:800


}

.ui-menu .name {
	height:35px;
	line-height:16px;
	color:#595959;
	font-weight:bold;
	font-size:14px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	
}

.ui-menu .product .vnr {
	color:#a2a2a2;
	font-size:12px;
	float:left
}

.ui-menu .product {
    border-top: 1px solid #c1c9d4;
    cursor: pointer;
    text-align: left !important;
    /*width: 400px;*/
	min-height:55px
}
.ui-menu .product .img {
    cursor: pointer;
    float: left;
    width: 65px;
	text-align:center
}
.ui-menu .product img {
    max-height: 70px !important;
    max-width: 50px !important;
    padding: 5px 10px;
}


.ui-menu .product div a, .ui-menu .product div a:hover  {
    display: block;
    height: 50px;
    line-height: 120%;
    padding: 5px;
    text-decoration: none;
}

/*vis alle*/
.ui-menu .VisAlle {
    border-top: 1px solid #b5beca;
    height: 40px;
   width:100%
	/*width:400px;*/
}
.ui-menu .VisAlle div {
	margin-left:270px;
}
.ui-menu .VisAlle p {
	margin:0px;
    background: url("/dandodesign/grafik/overall/lup.png") no-repeat scroll 0 10px rgba(0, 0, 0, 0);
    color: #000;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    line-height: 40px;
    padding-left: 25px;
    text-decoration: none;

}

/*noproducts*/
.ui-menu .noProducts {
    color: #931600;
    font-size: 12px;
    font-style: italic;
    line-height: 10px;
    padding: 5px 0;
    text-align: left;
    text-decoration: none;
    /*width: 400px;*/
}
.ui-menu .noProducts p {
	padding:0 20px;
	line-height:15px;
}




/*defaults*/
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
}

.ui-menu-item a,
.ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {
  margin: 0px!important; 
  cursor:pointer;
  text-align:left!important;
  display:block;
} 
 
 
.ui-widget-content {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #b5beca;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
    color: #1f2a2a;
    /*width: 402px !important;*/
    z-index: 9999 !important;
	margin-top:3px;
}
#dropdown {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #b5beca;
    border-collapse: separate;
    border-radius: 5px;
    color: #1f2a2a;
    /*width: 400px;*/
}
.ui-autocomplete {
    position: absolute;
}
* html .ui-autocomplete {
    width: 1px;
}
.ui-autocomplete-loading {
    background: url("/dandodesign/grafik/overall/ui-anim_basic_16x16.gif") no-repeat scroll right center white;
}
.ui-menu {
    display: block;
    float: left;
    list-style: outside none none;
    padding: 5px 0 1px;
}

.ui-menu .ui-menu-item, .ui-menu .group, .ui-menu .VisAlle {
    clear: left;
    float: left;
}

/*responsive*/
@media (max-width:979px) {
	.ui-menu {width:72%!important; left:0!important; margin-left:15px;}
	.ui-menu .product .pris { display:none; padding:25px 0px!important;right:20px}
	.ui-menu .product .content {width:70%!important}
	.ui-menu .product .img {width:20%!important}	
	.ui-menu .VisAlle div {margin-left:150px!important}
}

/*genbestil varer*/
.webshop-customercenter .orderlines .line {border:1px solid #CCCCCC;position:relative;margin:20px 0;min-height:100px;padding:20px;overflow:hidden}
.webshop-customercenter .orderlines .line:hover {background:#f7f7ff}
.webshop-customercenter .orderlines .line .picture {float:left;width:100px}
.webshop-customercenter .orderlines .line .picture img {height:auto;width:100px}
.webshop-customercenter .orderlines .line .text {float:left;margin-left:30px;width:calc(100% - 330px)}
.webshop-customercenter .orderlines .line .text .name a {font-weight: 800;color: #333333;font-size:17px}
.webshop-customercenter .orderlines .line .text .number {color: #999999;font-size: 12px;margin-top:15px;position:relative}
.webshop-customercenter .orderlines .line .text .number span {position:absolute;left:150px;color:#333}
.webshop-customercenter .orderlines .line .text .buyinfo {color:#FF0000 ;font-size: 15px;margin-top:20px;font-weight:700}
.webshop-customercenter .orderlines .line .buy {float:right;margin-top:10px;text-align:right;width:200px}
.webshop-customercenter .orderlines .line .buy .price {color: #666666;font-size: 20px;font-weight: 900;}
.webshop-customercenter .orderlines .line .buy .price strike {font-size:14px;margin-right:5px;font-weight:400}
.webshop-customercenter .orderlines .line .buy form {padding:0px;margin-top:15px}
.webshop-customercenter .orderlines .line .buy form input[type="text"] {outline:none;background-color: #F2F5F7;border: 1px solid #8D9CAA;height: 30px;padding: 0px 5px;text-align: center;width: 30px;font-size: 16px;margin-right: 10px;}
.webshop-customercenter .orderlines .line .buy form input[type="submit"] {background: #0f990c;color:#fff;border:0px;font-weight:700;text-transform: uppercase;outline:none;cursor:pointer;padding:0 20px;height: 32px;}
.webshop-customercenter .orderlines .line .buy form input[type="submit"]:hover {background:#1f8500}
.webshop-customercenter .orderlines .line .buy .added {color:#27a500;font-size:14px;padding-top:10px;font-weight:600}
@media screen and (max-width: 1224px) {
    .webshop-customercenter .orderlines .line .text .number span {position:relative;display:block;left:0;margin-top:5px}
    .webshop-customercenter .orderlines .line {min-height:150px}
}
/*ordre faktura*/
.orders .linehead > div:nth-child(1),
.orders .line > div:nth-child(1) {width:13%;display:inline-block}
.orders .linehead > div:nth-child(2),
.orders .line > div:nth-child(2) {width:13%;display:inline-block}
.orders .linehead > div:nth-child(3),
.orders .line > div:nth-child(3) {width:13%;display:inline-block}
.orders .linehead > div:nth-child(4),
.orders .line > div:nth-child(4) {width:20%;display:inline-block}
.orders .linehead > div:nth-child(5),
.orders .line > div:nth-child(5) {width:20%;display:inline-block}
.orders .linehead > div:nth-child(6),
.orders .line > div:nth-child(6) {width:20%;display:inline-block;text-align:center}

.orders .linehead {font-size:16px;font-weight:bold;margin-top:20px;border-bottom:2px solid;overflow: hidden;padding-bottom:5px}
.orders .line {overflow: hidden;padding:15px 0}
.orders .line:nth-child(2n) {background:Gray}
.orders .line {background:#F0F0F0}
.orders .line:nth-child(2n) {background:#fff}
.orders .line:hover {background:#f7f7ff}
.orders .line a.invoice {color:#21425F;text-decoration:underline;background:url('/dandodesign/grafik/download.png?1') no-repeat right center;padding-right:30px}
.orders .line a.tracking {color:#21425F;text-decoration:underline}
.orders .line a.detail {background:#27a500;color:#fff;padding:5px}

form[name="CustomerCenterForm"] > select {display:none}
@media (max-width: 992px) { 
	
	form[name="CustomerCenterForm"] > span {display:none!important}
	form[name="CustomerCenterForm"] > select {display:block;min-width: 96%;margin:0 2%;padding: 8px;border-radius: 3px;}
	.Heading_Customer {margin-top:0px!important}
	.BackgroundColor1_Customer {margin-top:0px!important}

	#tabID1, #tabID2, #tabID3, #tabID5 {width:96%!important}

	.webshop-customercenter #tabID2 > tbody > tr > td {width:100%!important}
	.webshop-customercenter #tabID2 td[width="30%"] {width:30%!important}
	.webshop-customercenter #tabID2 td[width="70%"] {width:70%!important}
	.webshop-customercenter #tabID2 td[width="70%"] input,
	.webshop-customercenter #tabID2 td[width="70%"] select {margin-right:0px;width:93%!important;margin-left:0px!important}
	.webshop-customercenter #tabID2 tr {width:100%!important;float:none}
	.Text1_Customer table {width:100%!important}
	.webshop-customercenter .orderlines .line .text {width:calc(100% - 130px)}
}
@media (max-width: 700px) { 
    .webshop-customercenter .orders .linehead > div:nth-child(3),
    .webshop-customercenter .orders .linehead > div:nth-child(5),
    .webshop-customercenter .orders .line > div:nth-child(3),
    .webshop-customercenter .orders .line > div:nth-child(5) {display:none}
    .webshop-customercenter .orders .linehead > div, 
    .webshop-customercenter .orders .line > div {width:25%!important}
}

/*basket dropdown*/
@media (max-width: 980px) { 
	#kurv-top-shipping {display:none}
}
@media (min-width: 980px) { 
	
	 body.basketFocus:after {visibility: visible;opacity: 1;transition: 0.2s ease-in-out;}
	 body.basketFocus .tpo-basket {z-index:9000;position:relative;background:#e9e9e9;}

	.tpo-basket {background:transparent}
	.tpo-basket #BasketDropdown {display:none}

	.tpo-basket:hover #BasketDropdown {
		display:block;
		opacity: 1;
		top: -15px;
		z-index: 9000;
		-webkit-transition: opacity .3s ease, top .25s ease, z-index 0s;
		-moz-transition: opacity .3s ease, top .25s ease, z-index 0s;
		-ms-transition: opacity .3s ease, top .25s ease, z-index 0s;
		-o-transition: opacity .3s ease, top .25s ease, z-index 0s;
		transition: opacity .3s ease, top .25s ease, z-index 0s;
	}

	body.webshop-checkout .tpo-basketSect {display:none}
	#BasketDropdown > #Head, #BasketDropdown > #BasketPadding, #BasketDropdown > .kurv-top-FriF, #BasketDropdown > #Knapper {display:none}

	body #BasketDropdown {z-index: 0;background:#fff;width:520px;right:0px;border-radius:0px;top:110px!important;box-shadow: none;padding:0px;background:#e9e9e9;position:absolute;border:1px solid #cfcfcf;border-top:0px}

	#BasketDropdown .ProductContainerHead {color:#234460;font-weight:800;font-size:20px;text-align: left;display:block;padding:20px;float:none;clear:both}
	#BasketDropdown .ProductContainerHead span {font-size:15px}

	#BasketDropdown .ProductContainer {overflow:hidden;position:relative;background:#fff;clear:both;padding:20px 10px 20px 20px;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;margin-bottom:10px}
	#BasketDropdown .ProductContainer:hover {background:#fcfcfc}
	#BasketDropdown .ProductContainer .ProductImage {float:left;width:15%}
	#BasketDropdown .ProductContainer .ProductImage img {width:100%;}
	#BasketDropdown .ProductContainer .ProductNumber {display:none}
	#BasketDropdown .ProductContainer .ProductText {width:82%;float:right;position:relative}
	#BasketDropdown .ProductContainer .ProductText .ProductName a:first-child {font-weight:bold;font-size:14px;margin-right:30px;display:block}
	#BasketDropdown .ProductContainer .ProductText .ProductName a:last-child {position:absolute;right:0;top:0px}
	#BasketDropdown .ProductContainer .ProductText .ProductName {height:40px}
	#BasketDropdown .ProductContainer .ProductText .ProductStock {font-size:13px;color:#565656;height:24px}
	#BasketDropdown .ProductContainer .ProductText .ProductStock img {margin-right:5px}
	#BasketDropdown .ProductContainer .ProductText .ProductStock span {color:#898989}
	#BasketDropdown .ProductContainer .ProductText .ProductPrice {font-size:13px;color:#898989}
	#BasketDropdown .ProductContainer .ProductText .ProductPrice b {position:absolute;right:0;font-size:18px;color:#898989}

	#BasketDropdown .ButtonContainer {padding:20px 30px 30px 30px;overflow:hidden;position:relative}
	#BasketDropdown .ButtonContainer .knap {padding:15px 0; width:45%;text-align: center;background:#00B221;color:#fff;font-weight:600;font-size:16px;float:right}
	#BasketDropdown .ButtonContainer .knap:hover {background:#1f8500 }
	#BasketDropdown .ButtonContainer .knap.gray {background:#fff;color:#929292;float:left}

}


/*login top*/
.loginpopuptop {position:relative;overflow:hidden;width:750px;max-width:80%}

.loginpopuptop .left {float:left;width:45%;font-size:14px; color:#4f4f4f;border-right:1px solid #cfcfcf;padding-right:5%}
.loginpopuptop .left h2 {color:#21435f;margin-top:0px;margin-bottom:40px;font-size:24px}
.loginpopuptop .left form div span {display:block;margin-bottom:5px}
.loginpopuptop .left form input[type="text"],.loginpopuptop .left form input[type="password"] {width:100%;margin-bottom:20px;border:1px solid #cfcfcf;padding:10px;background: #fff;outline:none}
.loginpopuptop .left form input[type="submit"] {cursor:pointer;background:url('/dandodesign/grafik/loginbg.png') no-repeat center left 40px #27a500;border:0px;color:#fff;width:100%;padding:15px 0;font-size:20px}
.loginpopuptop .left form .forgot {text-align:center;margin-top:30px;cursor:pointer;color:#383838}
.loginpopuptop .left form .forgot:hover {text-decoration: underline}
.loginpopuptop .left .forgotform {display:none}

.loginpopuptop .right {float:left; width:55%;padding-left:7%;padding-top:70px;font-size:14px}
.loginpopuptop .right ul {margin:0 0 40px 0;padding-left:20px}
.loginpopuptop .right ul li {padding-top:5px;font-size:16px;}
.loginpopuptop .right b {color:#21435f;font-size:18px;display:block;margin-bottom:5px}

@media (max-width: 980px) { 
    .loginpopuptop .left {float:none;width:100%;border-right:0px}
    .loginpopuptop .right {display: none}
}

/*live search*/
#livesearch {z-index:9999999;background:#fff;width:1100px;position:absolute;margin-left:15px;overflow: hidden;margin-top:2px;border:1px solid #f1f1f1}
body #livesearch {display:none}
body.searchFocus #livesearch {display:block}

#livesearch h3 {color:#21425f;font-size:18px;margin-left:20px}
#livesearch .left {width:20%;float:left}
#livesearch .left ul {list-style: none;padding:0;margin:20px}
#livesearch .left ul li {list-style: none;padding:0;margin:0 0 10px 0;border:1px solid #cfcfcf;}

#livesearch .left ul li a {display:block;padding:7px;font-size:14px;color:#4f4f4f;transition: all .3s ease;}
#livesearch .left ul li a:hover {background:#f2f2f2;text-decoration: none}

#livesearch .right {width:79%;float:right}
#livesearch .right.nocat {width:100%;float:none}
#livesearch .right .wrapper {max-height:500px;overflow-y: scroll}

#livesearch .right ul {list-style: none;padding:0;margin:0;overflow:hidden;position:relative;display:flex;flex-wrap: wrap;border-left:1px solid #cfcfcf}
#livesearch .right ul li {width:calc(20%);text-align:center;display: inline-block;position: relative;float: none;vertical-align: top;box-sizing: border-box;border: 1px solid #cfcfcf; margin-top: -1px;margin-left: -1px;transition: all .3s ease;}
#livesearch .right ul li:nth-child(-n+5) {border-top:1px solid #cfcfcf;margin-top:0px}
#livesearch .right ul li:hover {background:#f7f7f7}
#livesearch .right ul li > div {padding:20px}
#livesearch .right ul li .number {color:#a0a0a0;font-size:12px;}
#livesearch .right ul li img {max-width:95%;margin:20px 0}
#livesearch .right ul li .name {color:#4f4f4f;font-size:14px;height:65px}
#livesearch .right ul li .price {color:#21425f;font-size:16px;font-weight:bold}
#livesearch .right .showall {margin:25px 0;text-align:center}
#livesearch .right .showall a {font-size:18px;font-weight:bold;text-decoration: underline;color:#21425f}
@media (max-width: 1225px) { 
    #livesearch {width:900px}
}
#livesearch .noresults {padding:30px}

